
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "176"; */
"176.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "179"; */
"179.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Mute User"; ObjectID = "211"; */
"211.title" = "Mute User";

/* Class = "NSTextFieldCell"; title = "Mute Keyword"; ObjectID = "222"; */
"222.title" = "Mute Keyword";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "231"; */
"231.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "232"; */
"232.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Mute Client"; ObjectID = "277"; */
"277.title" = "Mute Client";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "285"; */
"285.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "286"; */
"286.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Highlight User"; ObjectID = "322"; */
"322.title" = "Highlight User";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "330"; */
"330.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "331"; */
"331.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "789"; */
"789.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "1 天"; ObjectID = "790"; */
"790.title" = "1 天";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "791"; */
"791.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "792"; */
"792.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "793"; */
"793.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "794"; */
"794.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "795"; */
"795.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "796"; */
"796.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "How to add?"; ObjectID = "816"; */
"816.title" = "How to add?";

/* Class = "NSTextFieldCell"; title = "All filters are only applies to your main timeline and lists. Mentions, comments are never muted."; ObjectID = "907"; */
"907.title" = "All filters are only applies to your main timeline and lists. Mentions, comments are never muted.";

/* Class = "NSPanel"; title = "Window"; ObjectID = "930"; */
"930.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Keyword:"; ObjectID = "941"; */
"941.title" = "Keyword:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "952"; */
"952.title" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "958"; */
"958.title" = "Cancel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "973"; */
"973.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Forever"; ObjectID = "974"; */
"974.title" = "Forever";

/* Class = "NSMenuItem"; title = "1 Day"; ObjectID = "975"; */
"975.title" = "1 Day";

/* Class = "NSMenuItem"; title = "1 Week"; ObjectID = "976"; */
"976.title" = "1 Week";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "983"; */
"983.title" = "Duration:";

/* Class = "NSPanel"; title = "Window"; ObjectID = "995"; */
"995.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1003"; */
"1003.title" = "Duration:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1005"; */
"1005.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1 Week"; ObjectID = "1006"; */
"1006.title" = "1 Week";

/* Class = "NSMenuItem"; title = "1 Day"; ObjectID = "1007"; */
"1007.title" = "1 Day";

/* Class = "NSMenuItem"; title = "Forever"; ObjectID = "1008"; */
"1008.title" = "Forever";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1010"; */
"1010.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "1012"; */
"1012.title" = "Add";

/* Class = "NSTextFieldCell"; title = "Client:"; ObjectID = "1013"; */
"1013.title" = "Client:";

/* Class = "NSMenuItem"; title = "1 Month"; ObjectID = "1097"; */
"1097.title" = "1 Month";

/* Class = "NSMenuItem"; title = "1 Month"; ObjectID = "1098"; */
"1098.title" = "1 Month";

/* Class = "NSButtonCell"; title = "How to add?"; ObjectID = "1132"; */
"1132.title" = "How to add?";

/* Class = "NSTextFieldCell"; title = "Right click on the avatar from your timeline, then choose mute or highlight."; ObjectID = "1176"; */
"1176.title" = "Right click on the avatar from your timeline, then choose mute or highlight.";

/* Class = "NSButtonCell"; title = "Mute unfollowed users"; ObjectID = "1222"; */
"1222.title" = "Mute unfollowed users";

"SMn-Xj-5uX.title" = "Export";
"lSv-nG-51m.title" = "Import";
